RubyGems Navigation menu

oblique_notify 0.0.1

oblique_notify sends oblique strategy strings to ubuntu notifications via libnotify

Gemfile
          gem 'oblique_notify', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install oblique_notify
  
  
  
  
  
  
  

Authors:

  • Christopher M. Hobbs (nilmethod, hooobs)

Owners:

Total downloads 1,171

For this version 1,171

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 16, 2011 (7 KB)

Development Dependencies: